## node-fastcgi 1.3.3

=== debian/changelog ===
node-fastcgi (1.3.3-1) unstable; urgency=low

  * Initial release (Closes: #897085)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 28 Apr 2018 14:00:56 +0200
