=== debian/control ===
Source: node-fastcgi
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-buildinfo,
               nodejs
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/js-team/node-fastcgi
Vcs-Git: https://salsa.debian.org/js-team/node-fastcgi.git
Homepage: https://github.com/fbbdev/node-fastcgi

Package: node-fastcgi
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-fastcgi-stream (>= 1.0.0)
Description: FastCGI server for Node.js
 node-fastcgi is a drop-in replacement for node's standard http module
 (server only). Code written for a http server should work without changes
 with FastCGI. It can be used to build FastCGI applications or to convert
 existing node applications to FastCGI.
 .
 This implementation is fully compliant with the FastCGI 1.0 Specification.
