=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fastcgi-$1.tar.gz/ \
 https://github.com/fbbdev/node-fastcgi/tags .*/archive/v?([\d\.]+).tar.gz
